/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* Export Panel */
"Choose folder." = "Выберите папку";

/* No comment provided by engineer. */
"Export Finished" = "Экспорт окончен";

/* Export Panel */
"Export Font" = "Экспортировать";

/* No comment provided by engineer. */
"Export Result" = "Export Result";

/* Export Panel */
"Exporting Font." = "Шрифт эскпортируется.";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "The Font: %@ was successfully exported.";

